Bug 166937 - Posts to usenet not showing up
Posts to usenet not showing up
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-28 08:17 EDT by Paul F. Johnson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-07 09:49:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul F. Johnson 2005-08-28 08:17:12 EDT
Description of problem:
If I post new messages to usenet, they are being sent but not showing up
(checked via groups.google). However, if I am replying to a post, the posts
appear almost instantly.

Version-Release number of selected component (if applicable):
2.3.8-3

How reproducible:
Always

Steps to Reproduce:
1. Post a new message to any usenet group (alt.test would suffice)
2. Post a reply to any usenet message
3.
  
Actual results:
The reply appears, the new posting doesn't.

Expected results:
Both postings appear

Additional info:
This report is based on a number of postings failing to appear after 24 hours
via groups.google.com and therefore would have been prior to the last update. It
is probably that it is a throwback to a previous bug report whereby postings
where not occuring unless an address was placed in the "to" field.

Note You need to log in before you can comment on or make changes to this bug.